@charset "utf-8";

/************************************************
TOOL
*************************************************/
/* -- スライダー -- */
.sliderMainImage {
	width: 100%;
	margin: 0 auto;
}
.sliderMainImage .swiper-slide {
	transition: transform 0.6s;
}
.sliderMainImage .swiper-slide-prev,
.sliderMainImage .swiper-slide-next,
.sliderMainImage .swiper-slide-duplicate-prev,
.sliderMainImage .swiper-slide-duplicate-next {
	transform: scale(0.75) !important;
}
.sliderMainImage .swiper-button-prev,
.sliderMainImage .swiper-button-next {
	--swiper-navigation-color: #FFFFFF;
}
.sliderMainImage .swiper-pagination-bullet {
	background-color: #FFFFFF !important;
}
@media screen and (max-width: 767px){
	.sliderMainImage .swiper-slide img {
		width: 100%;
	}
}
